WordPress.org

Support

Support » Plugins and Hacks » WP 3.0.4 crash with Buddypress 1.2.7

WP 3.0.4 crash with Buddypress 1.2.7

Viewing 7 replies - 1 through 7 (of 7 total)
  • I double checked with Health check.
    It seems like everything is compatible with BP’s requirement…

    “Your server is running PHP version 5.2.2 and MySQL version 5.0.41 which will be great for WordPress 3.2 onward.”

    I enable mod_rewrite in Apache as well.
    Any idea? The site is now installed in ..\root\wordpress\

    It could very well be that you need to upgrade memory. Memory requirements vary from server to server. In some servers, 32MB is enough, in others, 64MB and some had to upgrade to 96MB.

    The system should be fine:

    MS Windows Server 2003 for Small Business Server, SP2
    CPU: 3.4 GHz
    RAM: 1.00GB

    Sure, but web server processes are typically allocated a certain amount of memory. I don’t have any experience with Windows servers, but we find that for BuddyPress, if your PHP is set to only use a maximum of 32Mb, you will have a much better experience if you bump it a bit, i.e. 64Mb like mercime said.

    Great tips! Updated the memory to 64M, still crashing!!
    Arg, it works fine on my hosting site, so it must be something about the server???

    Below are the details again:

    CPU: 3.4 GHz
    RAM: 1.00GB
    PHP memory_limit: 64M
    Your server is running PHP version 5.2.2 and
    MySQL version 5.0.41 which will be great for WordPress 3.2 onwar

    d

    Actually, I should say, it’s running fine on http://www.MiniComplainer.com a site that is hosted on the web (not local), and that works perfectly.

Viewing 7 replies - 1 through 7 (of 7 total)
  • The topic ‘WP 3.0.4 crash with Buddypress 1.2.7’ is closed to new replies.
Skip to toolbar